4.0.16 и что делать

Если вы решили перейти с ELMA 3.15 на 4.0.16 - даже и не думайте!

Обновление зависнет.

Надо сначала поставить 4.0.14 а уже затем 4.0.16.


Версия #4
Вербовик М. А. создал 22 July 2021 18:50:58
Вербовик М. А. обновил 9 August 2021 08:04:53